 	 .texto{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#42d9ff;
	text-decoration:none;
	line-height: normal;
}
  .texto2{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0000FF;
	text-decoration:none;
}
 .texto3{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#62e0ff;
	text-decoration:none;
	line-height: normal;
}

  .titulo{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#0066FF;
	text-decoration:none;
	font-weight: bold;
}

  .titulo2{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
}
 
  .titulo3{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:lighter;
}

 .menu{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: dodgerBlue;
	text-decoration:none;
	line-height: normal;
	font-weight: bold;
}

.bottom{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	line-height: 18px;
	font-weight: bold;
}

.bottom2{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	line-height: 18px;
	font-weight: bold;
}
.nobg{
	background-repeat:no-repeat;
}